Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - m -

- max_permuter_attempts : permute.h
- MEMORY_OUT : stderr.h
- MicroFeatureDesc : featdefs.h
- MicroFeatureExt : fxdefs.cpp
- mode : pgedit.cpp